/* ------------------- Basic Layout Styles ---------------- */
*,*:before,*:after {
  -moz-box-sizing: border-box;
  box-sizing:border-box;
}

html,
body,
#page  {
  height: 100%;
  margin:0;
  padding:0;
}

#page-wrapper {
  min-height: 100%;
}

#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 100%;
  margin:0 auto;
}

#header {
  position: relative;
  z-index: 3;
  width:  100%;
  padding: 15px;
  z-index: 400;
}

.front #header {
    position: absolute;
    top: 0;
}

.not-front #header {
  border-bottom: 1px solid #e2ddcf;
}

#header div.section {
  position: relative;
}

#secondary-menu {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}

#main-wrapper {
  min-height: 300px;
}

#footer-wrapper {
    overflow: hidden;
}

#messages{
 position:fixed;
 bottom:0;
 z-index:1000;
    bottom:0px;
    animation-name: messages;
    animation-duration: 4s;
}
@keyframes messages {
    from {bottom: 400px;}
    to {bottom: 0px;}
}

h2.element-invisible,
.element-invisible {
    display: none !important;
}

/*sidebar*/
.one-sidebar.node-type-landing-page #main,
.no-sidebars.page-events #main,
.no-sidebars.node-type-landing-page #main {
    max-width: 100%;
}

.one-sidebar.node-type-landing-page #main-wrapper,
.no-sidebars.node-type-landing-page #main-wrapper {
    padding: 0;
}

.one-sidebar #main-wrapper {
    padding: 0 15px;
}

.one-sidebar #main {
    max-width: 1170px;
}
.no-sidebars #main {
    max-width: 870px;
}
.front.no-sidebars #main {
    max-width: none;
}
.no-sidebars #content{
	padding: 0 20px;
}
.no-sidebars.node-type-landing-page #content,
.front.no-sidebars #content {
    padding: 0;
}

img.file-logo {
    max-width: 224px;
}

.region-header .menu-name-menu-sections ul.menu li {
    display: inline-block;
    position: relative;
    margin-right: 10px;
}

.region-header .menu-name-menu-sections ul.menu li a {
    margin: 0;
    padding: 0 0 0 60px;
    border: 0;
    line-height: 1.5;
    max-width: 150px;
}

.region-header .menu-name-menu-sections ul.menu li a:hover {
    border: 0;
}

.sidebar ul.menu,
.paragraphs-menu ul.menu,
.menu-name-menu-sections ul.menu {
    padding: 0;
    margin: 0;
}

.sidebar ul.menu li,
.paragraphs-menu ul.menu li,
.menu-name-menu-sections ul.menu li {
    margin: 0;
    padding: 0;
    display: block; 
}
.sidebar ul.menu li ul li a,
.paragraphs-menu ul.menu li ul li a {
    padding-left: 15px !important;
}

.sidebar ul.menu li a,
.paragraphs-menu ul.menu li a,
.menu-name-menu-sections ul.menu li a {
    margin: 10px 0 0;
    padding: 0 0 5px;
    border-bottom: 2px solid #e2ddcf;
    transition: all 0.2s ease-in-out;
    width: 100%;
    display: block;
}

.sidebar ul.menu li a:hover,
.paragraphs-menu ul.menu li a:hover,
.menu-name-menu-sections ul.menu li a:hover {
    border-bottom: 2px solid #9E8E3B;
}

.sidebar ul.menu li a,
.paragraphs-menu ul.menu li a,
.menu-name-menu-sections ul.menu li a {
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.5;
}



/* useful layout styles */
div {-moz-box-sizing: border-box;box-sizing:border-box;}

@media screen and (min-width:520px) {
  .floatleft{float:left;}
  .floatright{float:right;}
  .clear{clear:both;}
  .fullwidth,.widthfull{width:100%;}
  .halfwidth,.widthhalf{width:50%}
  .thirdwidth,.widththird{width:33.3333%}
  .quarterwidth,.widthquarter{width:25%}
  .fifthwidth,.widthfifth{width:20%;}
}

.tacenter {text-align:center;}
.taleft {text-align:left;}
.taright{ text-align:right;}
img.left, .left {float:left;}
img.right, .right {float:right;}
img.center {display:block;margin:auto;}
.hidden {display:none;}
.clear {clear:both;}
.underline {border-bottom:1px solid black;text-decoration:none;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.auto {margin:auto}
.displayblock {display:block;}
.displayinline {display:inline;}


.top-10 {margin-top: 10px;}
.top-15 {margin-top: 15px;}
.top-20 {margin-top: 20px;}
.top-25 {margin-top: 25px;}
.top-30 {margin-top: 30px;}
.top-35 {margin-top: 35px;}
.top-40 {margin-top: 40px;}
.top-45 {margin-top: 45px;}
.top-50 {margin-top: 50px;}
.top-60 {margin-top: 60px;}
.top-70 {margin-top: 70px;}
.top-80 {margin-top: 80px;}
.top-90 {margin-top: 90px;}
.top-100 {margin-top: 100px;}
.top-110 {margin-top: 110px;}
.top-120 {margin-top: 120px;}
.top-140 {margin-top: 140px;}
.top-160 {margin-top: 160px;}
.top-180 {margin-top: 180px;}
.top-200 {margin-top: 200px;}
.top-220 {margin-top: 220px;}
.top-240 {margin-top: 240px;}

.bottom-10 {margin-bottom: 10px;}
.bottom-15 {margin-bottom: 15px;}
.bottom-20 {margin-bottom: 20px;}
.bottom-25 {margin-bottom: 25px;}
.bottom-30 {margin-bottom: 30px;}
.bottom-35 {margin-bottom: 35px;}
.bottom-40 {margin-bottom: 40px;}
.bottom-45 {margin-bottom: 45px;}
.bottom-50 {margin-bottom: 50px;}
.bottom-60 {margin-bottom: 60px;}
.bottom-70 {margin-bottom: 70px;}
.bottom-80 {margin-bottom: 80px;}
.bottom-90 {margin-bottom: 90px;}
.bottom-100 {margin-bottom: 100px;}

.negative-10 {margin-top: -10px;}
.negative-15 {margin-top: -15px;}
.negative-20 {margin-top: -20px;}
.negative-25 {margin-top: -25px;}
.negative-30 {margin-top: -30px;}
.negative-35 {margin-top: -35px;}
.negative-40 {margin-top: -40px;}
.negative-45 {margin-top: -45px;}
.negative-50 {margin-top: -50px;}
.negative-60 {margin-top: -60px;}
.negative-70 {margin-top: -70px;}
.negative-80 {margin-top: -80px;}
.negative-90 {margin-top: -90px;}

.padding-5{padding:5px}
.padding-10{padding:10px}
.padding-15{padding:15px}
.padding-20{padding:20px}
.padding-25{padding:25px}
.padding-30{padding:30px}
.padding-35{padding:35px}
.padding-40{padding:40px}
.padding-45{padding:45px}
.padding-50{padding:50px}

.margin-5{margin:5px}
.margin-10{margin:10px}
.margin-15{margin:15px}
.margin-20{margin:20px}
.margin-25{margin:25px}
.margin-30{margin:30px}
.margin-35{margin:35px}
.margin-40{margin:40px}
.margin-45{margin:45px}
.margin-50{margin:50px}


#main {
  display:flex;
  flex-flow:row wrap;
  align-items:space-between;
}

.breadcrumb {
  display: none;
}

.one-sidebar #content,
.no-sidebars #content {
  flex: 1 0 auto;
  order: 2;
  width: 100%;
}

#sidebar-first {
  /* flex:1 0 auto; */
  order:3;
}

#sidebar-second {
  flex: 1 0 auto;
  order: 4;
}

#content-bottom {
  flex: 1 0 auto;
  order: 5;
  width: 100%;  
}

/* ALWAYS REMOVE SIDEBAR FROM LANDING PAGES */
.node-type-landing-page.one-sidebar .sidebar {
    display: none;
}
.node-type-landing-page.one-sidebar #content {
    width: 100% !important;
    max-width: 100%;
}

@media screen and (min-width: 768px){
  .one-sidebar #content {
    flex: 2 0 auto;
    order: 2;
    width: 50%;
  }
  #sidebar-first {
    flex: 1 0 25%;
    order: 1;
  }
  #sidebar-second {
    flex: 1 0 100%;
  }
  #sidebar-first,
  #sidebar-second {
    margin-right: 30px;
  }
}

@media screen and (min-width: 1200px){
  .one-sidebar #content {
    flex: 2 0 auto;
    order: 2;
    flex-flow: row wrap;
  }
  #sidebar-first {
    order: 1
  }
  #sidebar-first,
  #sidebar-second {
    flex: 1 0 15%;
    margin-right: 40px;
  }
}

/* Triptych */
@media screen and (min-width:768px) {
  #triptych {
    display:flex;
    flex-flow:row wrap;
  }
  #triptych > .region {
    flex:1 0 33%;
    
  }
}

/*logo*/

.front .green-logo {
    display: none !important;
}

.not-front .white-logo {
    display: none !important;
}

/*features menu*/
.region-header .features-menu a.bg-icon,
.region-header .features-menu a.as-icon,
.region-header .features-menu a.lz-icon,
.region-header .features-menu a.lh-icon {
    display: inline-block;
    height: 40px;
    max-width: 160px;
    padding: 0 0 0 60px;
    vertical-align: middle;
}

.region-header a.bg-icon:before {
    content: '';
    background: url('/sites/all/themes/responsive_bartik/images/bg-icon.png') no-repeat center;
    position: absolute;
    left: 0;
    width: 65px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}

.region-header a.as-icon:before {
    content: '';
    background: url('/sites/all/themes/responsive_bartik/images/as-icon.png') no-repeat center;
    position: absolute;
    left: 0;
    width: 70px;
    height: 30px;
}

.region-header a.lz-icon:before {
    content: '';
    background: url('/sites/all/themes/responsive_bartik/images/lz-icon.png') no-repeat center;
    position: absolute;
    left: 0;
    width: 65px;
    height: 30px;
}

.region-header a.lh-icon:before {
    content: '';
    background: url('/sites/all/themes/responsive_bartik/images/lh-icon.png') no-repeat center;
    position: absolute;
    left: 0;
    width: 50px;
    height: 30px;
}

/* IMAGE FLOATS */
img {
    border: 0;
    display: block;
  max-width: 100%;
    height: auto;
}
a.group-link-div img {
    max-width: none;
}
.cke_widget_inline{
  display: initial !important;
}
img.fullwidth{
  float: none;
  margin: 5% 0;
  width: 100% !important;
  height: auto !important;
}
img.floatright50{
  float: right;
  margin-bottom: 5%;
  margin-left: 5%;
  width: 50% !important;
  height: auto !important;
}
img.floatleft50{
  float: left;
  margin-bottom: 5%;
  margin-right: 5%;
  width: 50% !important;
  height: auto !important;
}
img.centered{
  float: none;
  margin: 5% auto 5%;
  width: 50% !important;
  height: auto !important;
  display: block;
}
img.floatright25{
  float: right;
  margin-bottom: 5%;
  margin-left: 5%;
  width: 25% !important;
  height: auto !important;
}
img.floatleft25{
  float: left;
  margin-bottom: 5%;
  margin-right: 5%;
  width: 25% !important;
  height: auto !important;
}
img.float-thirds{
  margin-right: 3%;
  margin-bottom: 3%;
  width: 30% !important;
  height: auto !important;
  float: left;
}

@media only screen and (max-width: 640px) {
  img.fullwidth,
  img.floatright50,
  img.floatleft50,
  img.centered,
  img.floatright25,
  img.floatleft25{
    float: none;
    margin: 0 0 5% 0;
    width: 100% !important;
    height: auto !important;
  }
}
/* END IMAGE FLOATS */

* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
  z-index: 0;
  overflow: hidden;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
  top: 0;
  color: #fff;
}
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
/*image size option for featured block o beans*/
.bean-featured-three-items.contain .featured-first-item img {
    object-fit: contain;
}
.bean-featured-three-items .field-name-field-image-size-crop-or-contain {
    display: none;
}

/* CAROUSEL ON LANDING PAGES */
.node-type-landing-page #main {
    display: block;
}
.node-type-landing-page .block.content-width > .content {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1170px;
}
.node-type-landing-page .block.content-width {
    padding: 0 15px;
}
/*sponsor title*/
.view-sponsor-images {
    position: relative;
}
.view-sponsor-images .slick--view--sponsor-images {
    height: auto;
}
.view-sponsor-images .slick--view--sponsor-images:before {
    content: 'SPONSORED BY';
    display: block;
    text-align: center;
    text-transform: uppercase;
        font-size: 22px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    letter-spacing: 3px;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 4rem;
}
.view-sponsor-images .slick--view--sponsor-images .slick__arrow {
    top: 60%;
}